﻿@charset "utf-8";
/* CSS Document */

.fl {
	float: left;
}
.fr {
	float: right;
}
.pos {
	position: relative;
}
.container {
	width: 1170px;
	margin: auto;
}
.wc-top {
	height: 138px;
	background: #63065f;
	border-top: 4px solid #444;
}
.logo {
	width: 837px;
	height: 100px;
}
.logo img {
	width: 837px;
	height: 100px;
}
.top-right {
	/*width: 245px;*/
	margin-top: 15px;
}
.china {
	color: #fff;
	padding-top: 10px;
	height: 24px;
	width: 100%;
	text-align: right;
}
.china a {
	color: #fff;
	text-decoration: none;
	line-height: 25px;
}
/*.wc-menu {
    height: 58px;
    padding-top: 5px;
}

    .wc-menu ul li {
        float: left;
        line-height: 58px;
        position: relative;
    }

        .wc-menu ul li.last a {
            margin-right: 0px;
            background: none;
        }

        .wc-menu ul li a {
            font-size: 16px;
            color: #fff;
            display: block;
            float: left;
            text-align: center;
            text-decoration: none;
            padding: 0 15px;
        }

            .wc-menu ul li a:hover, .wc-menu ul li a.active {
                color: #abd53c;
            }

        .wc-menu ul li.last a {
            padding-right: 0;
        }

        .wc-menu ul li .ernav {
            position: absolute;
            left: 0px;
            top: 57px;
            z-index: 1111;
            *z-index: 10;
            background: #fff;
            width: 100%;
            border: 1px solid #ccc;
            display: none;
        }

            .wc-menu ul li .ernav li {
                background: none;
                width: 100%;
                line-height: 28px;
                margin: 0;
                text-align: left;
                float: none;
            }

                .wc-menu ul li .ernav li a {
                    line-height: 25px;
                    padding: 5px 10px;
                    display: block;
                    font-weight: normal;
                    border: none;
                    float: none;
                    text-align: left;
                    color: #333;
                    font-size: 14px;
                    background: none;
                    width: 100%;
                }

                    .wc-menu ul li .ernav li a:hover {
                        color: #999;
                    }*/


.wc-menu {
	height: 53px;
	border-bottom: 1px solid #63065f;
}
.wc-menu ul li {
	float: left;
	line-height: 53px;
	font-weight: bold;
	position: relative;
	margin: 0 10px;
}
.wc-menu ul li.last {
	margin-right: 0px;
	background: none;
}
.wc-menu ul li a {
	font-size: 16px;
	color: #000;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	padding: 0 33px;
}
.wc-menu ul li a:hover {
	color: #fff;
	background: #63065f;
}
.wc-menu ul li a.active {
	color: #fff;
	background: #63065f;
}
.wc-menu ul li.last {
	padding-right: 0;
}
.wc-menu ul li .ernav {
	position: absolute;
	left: 0px;
	top: 54px;
	z-index: 1111;
 *z-index: 10;
	background: url(index_res/erbg.png) repeat left top;
	width: 100%;
}
.wc-menu ul li .ernav li {
	background: none;
	width: 100%;
	line-height: 28px;
	margin: 0;
	text-align: left;
	float: none;
	border-bottom: 1px solid #8d8d8d;
}
.wc-menu ul li .ernav li a {
	line-height: 30px;
	padding: 5px 0px;
	display: block;
	margin: 0;
	font-weight: normal;
	border: none;
	float: none;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: none;
	width: 100%;
}
.wc-menu ul li .ernav li a:hover {
	color: #63065f;
}
/*menu End*/

.banbg {
	position: relative;
	height: 360px;
}
.ban-text {
	padding-top: 25px;
	width: 326px;
}
.ban-text .ban-top {
	margin-bottom: 28px;
}
.ban-text .ban-top h4 {
	font-size: 20px;
	color: #444;
	font-weight: normal;
}
.ban-pp {
	height: 230px;
}
.ban-pp p {
	font-size: 14px;
	color: #444;
	line-height: 21px;
	text-align: justify;
}
.ban-text a.amore {
	font-size: 14px;
	color: #fff;
	line-height: 23px;
	display: block;
	width: 99px;
	height: 37px;
	line-height: 37px;
	background: #444;
	text-align: center;
	text-decoration: none;
}
.slideBox {
	position: relative;
	height: 360px;
}
.slideBox .bd {
	position: relative;
	width: 790px;
}
.slideBox .bd ul li {
	width: 790px;
	height: 360px;
}
.slideBox .bd ul li img {
	width: 790px;
	height: 360px;
}
.slideBox .bd ul li a {
	display: block;
}
.slideBox a.prev {
	background: url(index_res/aleft.png) no-repeat center top;
	width: 46px;
	height: 42px;
	position: absolute;
	left: 0px;
	top: 175px;
	z-index: 1;
	cursor: pointer;
}
.slideBox a.prev:hover {
	background: url(index_res/all.png) no-repeat center top;
}
.slideBox a.next:hover {
	background: url(index_res/arr.png) no-repeat center top;
}
.slideBox a.next {
	background: url(index_res/aright.png) no-repeat center top;
	width: 46px;
	height: 42px;
	position: absolute;
	right: 0px;
	top: 175px;
	z-index: 1;
	cursor: pointer;
}
/*banner End*/
.index-con {
	padding-top: 48px;
	min-height: 930px;
	background: #fff url(index_res/inbg.jpg) repeat-x center top;
}
.newbg {
	margin-top: 35px;
}
.new-left {
	width: 734px;
}
.new-right {
	width: 377px;
}
.new-top {
}
.new-top span {
	font-size: 20px;
	color: #444;
}
.new-top a {
	font-size: 14px;
	color: #2562a7;
	text-decoration: none;
}
.new-top i {
	padding: 0px 5px;
}
.new-ul ul li {
	line-height: 35px;
}
.new-ul ul li a {
	font-size: 16px;
	color: #444;
	text-decoration: none;
	float: left;
}
.new-ul ul li span {
	font-size: 16px;
	color: #444;
	float: right;
}
.new-ltt {
	height: 205px;
	padding-top: 25px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
.new-img img {
	width: 279px;
	height: 176px;
}
.new-tt {
	width: 420px;
}
.new-tt a {
	display: block;
	text-decoration: none;
}
.new-tt a.a1 {
	font-size: 16px;
	color: #960e56;
}
.new-tt span {
	font-size: 14px;
	color: #444;
	display: block;
	margin-top: 5px;
}
.new-tt p {
	font-size: 14px;
	color: #444;
	line-height: 21px;
	margin: 14px 0;
}
.new-tt a.a2 {
	font-size: 16px;
	color: #2562a7;
}
.new-rul {
	padding-top: 25px;
}
.new-rul ul li {
	background: url(index_res/xbg.jpg) no-repeat right bottom;
	min-height: 55px;
	padding: 14px 0 18px;
}
.new-rul ul li .li-date {
	width: 78px;
	text-align: center;
}
.new-rul ul li .li-date p {
	font-size: 40px;
	color: #960e56;
	font-family: 'times';
}
.new-rul ul li .li-date span {
	font-size: 14px;
	color: #929ba0;
}
.new-rul ul li .li-text {
	width: 275px;
}
.new-rul ul li .li-text a {
	display: block;
	font-size: 16px;
	color: #444;
	line-height: 25px;
	text-decoration: none;
}
.wc-foot {
	background: #444;
	border-top: 4px solid #63065f;
	padding: 15px 0;
	min-height: 110px;
}
.wc-about {
	width: 350px;
}
.wc-about ul li a {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	display: block;
	text-decoration: none;
}
.ab-mid {
	width: 340px;
}
.ab-right {
	width: 245px;
}
.ab-mid p, .ab-right p {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	display: block;
	text-decoration: none;
}
.wc-copy {
	padding-top: 45px;
	text-align: right;
	padding-right: 45px;
}
.wc-copy p {
	font-size: 14px;
	color: #fff;
	line-height: 22px;
}
.wc-copy p a {
	color: #fff;
}
/*.wc-copyEnd*/




.selected1,.parent1 {
    color: #fff !important;
    background: #63065f !important;
}
.selected2,.parent2 {
    color: #960e56 !important;
    background: #fff url(ny_res/aaa1.png) no-repeat 15px 22px !important;
    text-decoration: none !important;
}
.selected3,.parent3 {
    color: #194785 !important;
}
.MMi7,.YYi7 { margin-right:0px !important;padding-right: 0px !important;}
.wp_entry {
    color: #666;
    overflow: hidden;
    font-size: 16px;
}
.possplit {background: none; width: auto;text-align: center;text-indent: 0px;padding:0 5px;}
.hhh .new-rimg img {width: 375px;
    height: 208px;}







